<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
<SetDTE ID="IC_447781">
<Caratula version="1.0">
<RutEmisor>96711590-8</RutEmisor>
<RutEnvia>12238532-9</RutEnvia>
<RutReceptor>76472557-3</RutReceptor>
<FchResol>2004-01-02</FchResol>
<NroResol>1</NroResol>
<TmstFirmaEnv>2015-11-27T11:50:34</TmstFirmaEnv>
<SubTotDTE>
<TpoDTE>33</TpoDTE>
<NroDTE>1</NroDTE>
</SubTotDTE>
</Caratula>
<DTE version="1.0">
<Documento ID="T33F2619785">
<Encabezado>
<IdDoc>
<TipoDTE>33</TipoDTE>
<Folio>2619785</Folio>
<FchEmis>2015-10-31</FchEmis>
<TipoDespacho>2</TipoDespacho>
<FmaPago>2</FmaPago>
<FchVenc>2015-12-03</FchVenc>
</IdDoc>
<Emisor>
<RUTEmisor>96711590-8</RUTEmisor>
<RznSoc>Manantial S.A.</RznSoc>
<GiroEmis>Captaciom, Purificacion y Comercializacion de Agua Purificada</GiroEmis>
<Acteco>410000</Acteco>
<Sucursal>Manantial S.A.</Sucursal>
<DirOrigen>Pje. Los Robles 540</DirOrigen>
<CmnaOrigen>Quilicura</CmnaOrigen>
<CiudadOrigen>Santiago</CiudadOrigen>
</Emisor>
<Receptor>
<RUTRecep>76472557-3</RUTRecep>
<CdgIntRecep>76472557-3</CdgIntRecep>
<RznSocRecep>Distribuidora Esteban Spa</RznSocRecep>
<GiroRecep>Distribuidora</GiroRecep>
<DirRecep>Fundo San Antonio,QuillotaH1Lote H2Lote Ay B</DirRecep>
<CmnaRecep>Quillota</CmnaRecep>
<CiudadRecep>Quillota</CiudadRecep>
<DirPostal>Fundo San Antonio,QuillotaH1Lote H2Lote Ay B</DirPostal>
<CmnaPostal>Quillota</CmnaPostal>
<CiudadPostal>Quillota</CiudadPostal>
</Receptor>
<Transporte>
<DirDest>Fundo SAn Antonio,Quillota</DirDest>
<CmnaDest>Quillota</CmnaDest>
<CiudadDest>Quillota</CiudadDest>
</Transporte>
<Totales>
<MntNeto>21797</MntNeto>
<TasaIVA>19.00</TasaIVA>
<IVA>4141</IVA>
<MntTotal>25938</MntTotal>
<MontoPeriodo>25938</MontoPeriodo>
<VlrPagar>25938</VlrPagar>
</Totales>
</Encabezado>
<Detalle>
<NroLinDet>1</NroLinDet>
<NmbItem>Arriendo dispensador agua fria-caliente</NmbItem>
<DscItem>Arriendo dispensador agua fria-caliente</DscItem>
<QtyItem>0.840000</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>5966.000000</PrcItem>
<MontoItem>5011</MontoItem>
</Detalle>
<Detalle>
<NroLinDet>2</NroLinDet>
<NmbItem>Botellon 20 litros</NmbItem>
<DscItem>Botellon 20 litros</DscItem>
<QtyItem>4.000000</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>3109.000000</PrcItem>
<MontoItem>12436</MontoItem>
</Detalle>
<Detalle>
<NroLinDet>3</NroLinDet>
<NmbItem>Caja vasos plasticos 200 c.c. (300 unid.)</NmbItem>
<DscItem>Caja vasos plasticos 200 c.c. (300 unid.)</DscItem>
<QtyItem>1.000000</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>4350.000000</PrcItem>
<MontoItem>4350</MontoItem>
</Detalle>
<Referencia>
<NroLinRef>1</NroLinRef>
<TpoDocRef>50</TpoDocRef>
<FolioRef>4232019</FolioRef>
<FchRef>2015-10-29</FchRef>
</Referencia>
<Referencia>
<NroLinRef>2</NroLinRef>
<TpoDocRef>50</TpoDocRef>
<FolioRef>4187835</FolioRef>
<FchRef>2015-10-06</FchRef>
</Referencia>
<Referencia>
<NroLinRef>3</NroLinRef>
<TpoDocRef>50</TpoDocRef>
<FolioRef>4187829</FolioRef>
<FchRef>2015-10-05</FchRef>
</Referencia>
<TED version="1.0">
<DD>
<RE>96711590-8</RE>
<TD>33</TD>
<F>2619785</F>
<FE>2015-10-31</FE>
<RR>76472557-3</RR>
<RSR>Distribuidora Esteban Spa</RSR>
<MNT>25938</MNT>
<IT1>Arriendo dispensador agua fria-caliente</IT1>
<CAF version="1.0">
<DA>
<RE>96711590-8</RE>
<RS>MANANTIAL S A</RS>
<TD>33</TD>
<RNG>
<D>2533051</D>
<H>2643050</H>
</RNG>
<FA>2015-07-07</FA>
<RSAPK>
<M>wov7O88/4BCsxI6M7ZLDpNiAa1q/R6TFq9w2mZIrrbUHIEt9BOoAhcxSUdQCwUR4AJUnhNvXwKRoYbfYsw9AiQ==</M>
<E>Aw==</E>
</RSAPK>
<IDK>300</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">QRzvLpfiloKu2czemVeUHxEiDoyCnZXwU8cODTuVU8df/OCY03b4aXZbEYjbhGFz5uLHlD4hdOhdxwngl7rPwg==</FRMA>
</CAF>
<TSTED>2015-11-11T16:10:11</TSTED>
</DD>
<FRMT algoritmo="SHA1withRSA">TrHAaHAo9BTdWfVkY7R1dom6uG8zEbQ84hFojgyfJ80WmVIKprsi/JwQspj+YK2somqD8GE+UqkOvwAIivA0Mw==</FRMT>
</TED>
<TmstFirma>2015-11-11T16:15:19</TmstFirma>
</Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T33F2619785">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>3naZDaZYciGNvEAv0Gu0eHkm3+4=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>0Fsi9BN1RBB9avthgcpTrwqWNkTz/Tpc4EIZZz1AkvfPY2C/K50kIh0Conu27aqM
T167hNHOMB5yvrKw80xb0Kyg9HbWvofSD40bcP1HrnTT1wYIhbOaNzs9vY8vIFFl
zPecuo/176Ma8xD406QMl4gIQHZOowTZOKHeUROAcII=</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
4yIlCQKGB7tvPOzxHhXa0QVwY+DKkTBF91q0ri46t1Jq1a1X3NW8HPqtop1+pKme
IjciZooK088cCGkJvIGwN747cmiQR2qAtf2vG8zlUSKnGIU+M03RfEPoL6MArwGV
QfKtkArRPSySts+OWDF6e02G2tVpUDHhD0JtAUL3JPk=
</Modulus>
<Exponent>
AQAB
</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>MIIGNTCCBR2gAwIBAgIKEf7joQAAAAGvmTANBgkqhkiG9w0BAQUFADCB0jELMAkG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</X509Certificate>
</X509Data>
</KeyInfo>
</Signature>
</DTE>
</SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#IC_447781">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>nHmiDMcr+gY8AsMAbbl9F3/Yy9Q=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>KSNB4YCcCNtw1l2AEyOHGCBVD/7e5D/NXWM/Vvf9QepwlqwAc88NfopvN3f+UoSB
rQtemXfGf/YjpaM9Jnq07QAVvEVV9a3kr+Nu59cmyrozaCPAh2f+RS9ayATjnuwg
oIWWkxp/bp6el4SKZnFeVLj37I1uv2XGZ0ux5NisWLQ=</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
4yIlCQKGB7tvPOzxHhXa0QVwY+DKkTBF91q0ri46t1Jq1a1X3NW8HPqtop1+pKme
IjciZooK088cCGkJvIGwN747cmiQR2qAtf2vG8zlUSKnGIU+M03RfEPoL6MArwGV
QfKtkArRPSySts+OWDF6e02G2tVpUDHhD0JtAUL3JPk=
</Modulus>
<Exponent>
AQAB
</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>MIIGNTCCBR2gAwIBAgIKEf7joQAAAAGvmTANBgkqhkiG9w0BAQUFADCB0jELMAkG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</X509Certificate>
</X509Data>
</KeyInfo>
</Signature>
</EnvioDTE>
